local fn = _gn(0x4AC38DFD286DAD14)
--- _TELEMETRY_ROLE_COLLECTOR
function Global.TelemetryRoleCollector(transactionId, collectible, category, p3, p4, p5, p6)
	return _in2(fn, transactionId, collectible, category, p3, p4, p5, p6)
end
